nand_read_buf
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_read_buf — [DEFAULT] read chip data into buffer

## Synopsis

`void nand_read_buf (` | struct mtd_info * | mtd,
| uint8_t * | buf,
| int | len`)`;

## Arguments

`mtd`

  MTD device structure

`buf`

  buffer to store date

`len`

  number of bytes to read

## Description

Default read function for 8bit buswith

Prev | Up | Next
nand_write_buf | Home | nand_verify_buf